21

iOS 6 Beta Updates iPhone 4 To Baseband 4.12.02, 4S To 2.8.01 & 3GS To 5.16.06

If your phone is relying on software or hardware unlock, then you should think thousand times before updating to iOS 6 Beta because Apple’s new mobile OS will update your baseband to 4.12.02 on iPhone 4, 2.8.01 on 4S and 5.16.06 on 3GS. You can still downgrade your device to iOS 5.1.1 and with the downgrade, your phone baseband will be downgraded too because Apple is still signing firmware 5.1.1 and it’ll continue to do so until and unless the fruit company releases final public release but still we’ll recommend you to keep yourself away from it to avoid any issues.

AT&T USA Lock Status IMEI Check


AT&T USA iPhone Unlock Service

This unlock service is for AT&T USA iPhone 3G, 3GS, 4, 4S and 5. All basebands and iOS versions are supported. Delivery time is 24-48 hours usually but in some cases it might take 72 hours. All you need to do is to pay us $25 via Paypal and give us your IMEI. If we don’t get your IMEI then we’ll contact you on your Paypal Email Address to get it. If we fail to unlock your phone, you’ll be fully refunded.

Enter iPhone IMEI




Update: If your iPhone is locked then you can use a factory unlocking service to unlock it forever on any baseband. You can check our recommended and reliable unlocking service at this link.

If you carefully see the BB updates we mentioned earlier then you’ll notice that iPhone 4 was updated to 4.12.02 from 4.12.01, 3GS from 5.16.05 to 5.16.06 but in case of 4S the upgrade is a major one as it has been changed from 2.0.12 on iOS 5.1.1 to 2.8.01 which gives us an indication that current Gevey Ultra S and R-SIM III might not work on iOS 6. Both of these are the only working hardware unlock solutions for iPhone 4S on iOS 5, 5.0.1 and 5.1.1. It seems that Apple now wants to close its doors for both methods with new iOS 6 Beta Baseband.

If you’re relying on software unlock like Ultrasn0w, then we strongly suggest you to avoid Apple’s latest mobile operating system because chances are pretty high that downgrade will result in BB of firmware 5.1.1 which is not supported by Ultrasn0w.

People who are using SAM tool should also avoid iOS 6 beta because currently we don’t know for sure that whether this method will work on this version or not. We’ll give you an update when we’ll get some confirmation.


Follow Us on Twitter, and Like Our Facebook Page to get latest Apple, Jailbreak and Unlock News and Tutorials.
Filed in: iOS 6, iPhone, Unlock Tags: , , , ,

21 Responses to "iOS 6 Beta Updates iPhone 4 To Baseband 4.12.02, 4S To 2.8.01 & 3GS To 5.16.06"

  1. Igor says:

    Hi, i have iphone 4 16 gb 5.1.1 and modem firmware 04.12.02 locked on Orange FL – Liechtenstein network,is possible to unlock him?

  2. Snapshot says:

    Hello!
    I’d bought an iphone 4 to use in Portugal, I asked my wife to pick it up but since it was a deal in second hand with other person and I had no time to pickup i´ve send my wife, she does not have much experience with iphones and what is true is that gave him a network of English … and now I can not unlock … someone can help me?

    I managed to jailbreak but I can not do simunlock, even using SAM to YES …

    ios 5.1.1
    firmware 04:12:02

    THANKS

  3. James says:

    I recently upgraded my iPhone4 which was unlocked, to ios6 and that was a horrible mistake and i lost my unlock, however I downgraded the ios back down to 5.1.1 with redsn0w.

    Now I have a iphone4 with ios version 5.1.1 jailbroken with Absinthe and the BaseBand is still 4.12.02, any advice on what I should do? Does the ios version matter if I unlock the iPhone, meaning can I keep it on 5.1.1 and still get my iPhone4 unlocked (online)? io6 is not the best in my opinion, I’m not a fan. Thanks in advance on your advice.

  4. Vince says:

    Hi. I have an iphone4 5.1.1 but has a firmware of 4.12.02. I understand that the only way for me to use this phone is to have it unlock and pay. Question is, how long will it take for my phone to be unlocked? This is an iphone4 from japan

  5. mac villa says:

    I have a unlock iphone 4 5.1.1 baseband 4.12.01. i wish to update it with ios 6, will i lose my unlock after the update?

    • Asad says:

      Don’t update till new version of Redsn0w comes with support for custom iOS 6 ipsw. You can use that custom IPSW to update to iOS 6 and your baseband will be preserved.

  6. therdab says:

    salvation.
    I’ve updated my iphone 4. 10.04.01 gevey sim ios 5.1.1 to ios has 6 and after my basebande and become 4/12/02 and it is impossible to activate my iphone or the downgrader
    if somebody has a solution please help meexcuse me for my english

  7. ami says:

    i have a factory unlocked iphone 4
    can i upgrade to ios 6

  8. ciera says:

    Hi. My baseband is 04.12.02. I have an iphone4. my baseband is 04.12.02. I recently updated my phone to ios 6 10a403 but Redsnow said it wasnt supported. What do i do?

    • Asad says:

      If you were relying on software or hardware unlock then you’re unlucky because unlock for this baseband is not yet available. You can factory unlock your phone by paying some $$$..

  9. riskmore says:

    My iPhone 3gs with early serial number and late ROM was unlocked, jailbroken and working fine until it updated to io6 by itunes which resulted in an error that I forgot but the phone was searching for a network and failed to activate by itunes or wi-fi.
    Currently the installed firmware version is: 6.0gm
    and the baseband version is: 06.15.00-6.4_M3S2

    itunes error recommended I revert to the the backup which I tried and now I have an itunes error : there is no SIM card in the installed in the ipone you are attempting to activate.

    there is no SHSH backup

    following instructions to downgrade form 6.15 to 5.15 with redsn)w o9,0.1b2 I selected the current iPhone2,1_6.0_10A403_Restore.ipsw from my Mac iTunes files but redsnOw does not support it.

    I had downloaded a number of different 5.1 ipsw files to downgrade to with the intent of unlocking but can’t get that far.

    Apsinthe did not support the attached device.

    Is my io6 baseband different than the 6.15 Ipad file?

    Am I using redsn0w correctly by targeting the currently installed 6.15 file?

    Can I downgrade to 4.0 then up to the iPad 6.15 then down to an unlock able 5.1?

    Is this phone now junk?

Leave a Reply

Submit Comment

© 2014 iPJailbreak. All rights reserved. XHTML / CSS Valid.